/* main classes  */

/* 
12 col
60 px col width
20 px col margins
30 px outer margins

total width: 1000 px
live width: 940 px
*/
.col1 {width:60px;}
.col2 {width:140px;}
.col3 {width:220px;}
.col4 {width:300px;}
.col5 {width:380px;}
.col6 {width:460px;}
.col7 {width:540px;}
.col8 {width:620px;}
.col9 {width:700px;}
.col10 {width:780px;}
.col11 {width:860px;}
.col12 {width:940px;}


#outerWrapper {
	width: 940px;
	margin: 30px auto;
	padding: 15px 30px;
	background-color: #FFF;
	color: #666;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
	-o-box-shadow: 0 1px 15px #555;
	-webkit-box-shadow: 0px 1px 15px #555;
	-moz-box-shadow: 0px 1px 15px #555;
	box-shadow: 0px 1px 15px #555;
	min-height: 500px;
}

#content { width: 810px; margin: 4px 0 0; } /* 755px */

.mainCopy { width: 480px; }
.mainCopy p, .lowerCopy p {
	font-size: 1.25em;
	color: #999;
}

.mainCopy p + p {
	margin-top: 0;
	text-indent: 0;
}

.mainCopy strong {
	color: #4E4E4E;
}

.summary { width: 260px; }
.summary .wrap {
	border: 1px solid #CECECE;
	padding: 20px;
	margin: 0 0 20px;
}
.summaryWrap {
	background-color: #F5F5F5;
}
.summaryWrap p, .summaryWrap div {
	color: #999;
	font-size: 1.2em;
}

#footerWrapper {
	border-top: 1px solid #A5A5A5;
	margin: 20px 0 0;
}
#footer { margin: 10px auto 0; }

.oniracomLink {
	color: #000;
	text-decoration: none;
	font-weight: normal;
	display: block;
	width: 130px;
	height: 19px;
}
.oniracomLink:hover { color: #333; }
.oniracomLink .oniracom {
	display: block;
	text-indent: -9999px;
	background: transparent url(/images/_pages/_global/oniracom.png) no-repeat 0 0;
	width: 79px;
	height: 19px;
	position: relative;
	top: -18px;
	left: 46px;
}
.oniracomLink:hover .oniracom { background-position: 0 -19px; }
.oniracomLink .clear { display: block; clear: both; }
a.button, input.button {
	background: #7F9BCA;
	border: medium none;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	height: auto;
	line-height: 2;
	padding: 4px 10px 2px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
a.button:hover, input.button:hover,
a.button:active, input.button:active { background: #A5A5A5; }
/* Posts
---------------------------------------------------------------*/

.headline { font-size:1.75em; margin-bottom: 0.25em;}
.headline a { text-decoration: none; }
.subHeadline { color:#222; font-style: bold; padding-bottom:1.5em;  display:block;}
.post {padding-bottom:.5em; margin-bottom:1em; border-bottom:1px solid #CDCDCD;}
.shareLinks h4 { margin: 0.5em 0 0; }
